
D4Science Infrastructure - VM Creation #9809

Ceate a new CKAN instance for IOTC: ckan-iotc.d4science.org

Sep 26, 2017 04:44 PM - Francesco Mangiacrapa

Status: Closed Start date: Sep 26, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Data Catalogue   

Infrastructure: Production Applications list and

version:

 

RAM: 4 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 15 Smartgears auth

connector:

CKAN connector

Smartgears: Yes data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu

/d4science.research-infrastructures.eu/D

4Research

/d4science.research-infrastructures.eu/D

4Research/IOTC_SS3

  

Description

We need to a new VM to create the CKAN instance ckan-iotc.d4science.org in order to serve the VRE "IOTC"

History

#1 - Sep 26, 2017 05:03 PM - Roberto Cirillo

- Parent task set to #7450

#2 - Sep 26, 2017 05:23 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 20

host name will be ckan-iotc.d4science.org

#3 - Sep 26, 2017 06:02 PM - Roberto Cirillo

- Smartgears scopes updated

#4 - Sep 27, 2017 05:33 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 20 to 100

The configuration is ready.

No valid https certificate yet.

#5 - Oct 02, 2017 05:29 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
